%C%_scripts 	=					\
			%D%/mst-build-autoconf		\
			%D%/mst-ots-build-autoconf	\
			%D%/mst-ots-build-perlmodule

bin_SCRIPTS		+= $(%C%_scripts)

$(%C%_SCRIPTS) : dosubst

EXTRA_DIST              +=				\
			%D%/mst-build-autoconf.in	\
			%D%/mst-ots-build-autoconf	\
			%D%/mst-ots-build-perlmodule.in
